EDIT - bug #7480

ReferenceEditor misses institution, organization and school fields
06/15/2018 04:02 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

Related issues:
Related to EDIT - bug #7223: ReferenceEditor: disable fields depending on the... Closed
Blocked by EDIT - feature request #7570: Institution editor implemented Closed

Associated revisions

Revision c6db362d - 11/20/2018 09:07 AM - Andreas Kohlbecker

fix #7480 implementing school, institute and school fields in Reference editor

History

#1 - 06/15/2018 04:02 PM - Andreas Kohlbecker

- Subject changed from ReferenceEditor misses organizatino and school fields to ReferenceEditor misses organizatinon and school fields

#2 - 06/15/2018 04:07 PM - Andreas Kohlbecker

- Subject changed from ReferenceEditor misses organizatinon and school fields to ReferenceEditor misses institution, organizatinon and school fields

#3 - 07/20/2018 11:02 AM - Andreas Kohlbecker

- Subject changed from ReferenceEditor misses institution, organizatinon and school fields to ReferenceEditor misses institution, organization and
school fields

#4 - 07/20/2018 11:58 AM - Andreas Kohlbecker
- Blocked by feature request #7570: Institution editor implemented added

#5 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#6 - 09/11/2018 05:05 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#7 - 10/23/2018 01:09 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#8 - 11/19/2018 04:51 PM - Andreas Kohlbecker
- Related to bug #7223: ReferenceEditor: disable fields depending on the Reference type added

#9 - 11/20/2018 09:09 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|c6db362dfc15d063b5111b04e0a4c0e683445e75.

#10 - 11/20/2018 09:10 AM - Andreas Kohlbecker
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/c6db362dfc15d063b5111b04e0a4c0e683445e75

- Status changed from Resolved to Closed
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- % Done changed from 50 to 100

Done!

#11 - 11/21/2018 10:46 AM - Wolf-Henning Kusber
Im Prinzip funktioniert es.
Habe unter "School" ein Institut eingebeben, bei "part of" die Freie Universitat Berlin. Eingabeseitig war das okay.

Mit dem jeweilige "Code"-Feld kann ich nichts anfangen, weil ich den Sinn nicht verstehe.

Das Label "School" ist fir mich uneindeutig, da ich das normaler Weise als Schule = Hochschule interpretieren wiirde, die ist dann autonom, also
nicht "part of". Wenn es ein Intitute ist, dann ist das immer part of", dann muss aber d|e ubergeordnete Institution zwingend in den Cache.
gepruft im Test-System: http:

#12 - 11/21/2018 10:46 AM - Wolf-Henning Kusber

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker
